RubyGems Navigation menu

rdf-reasoner 0.5.0

Reasons over RDFS/OWL vocabularies to generate statements which are entailed based on base RDFS/OWL rules along with vocabulary information. It can also be used to ask specific questions, such as if a given object is consistent with the vocabulary ruleset. This can be used to implement SPARQL Entailment Regimes.

Versionen:

  1. 0.5.2 - April 27, 2019 (15 KB)
  2. 0.5.1 - December 30, 2017 (15 KB)
  3. 0.5.0 - December 30, 2017 (15 KB)
  4. 0.4.4 - December 15, 2017 (15 KB)
  5. 0.4.3 - August 21, 2017 (15 KB)
Zeige alle Versionen (18 total)

Besitzer:

Autoren:

  • Gregg Kellogg

SHA 256-Prüfsumme:

4ea6a974ddbb83617d49c2eea62ee0c22d61e24a1c6569bbe00572e76377dc97

Downloads insgesamt 173.694

Für diese Version 327

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Unlicense

Erforderliche Ruby-Version: >= 2.2.2

Links: